Astra H Android™ CAN Service - Owumnbka #120

Manual GUI modes does not work
07/22/2016 10:28 AM - Victor K.

Status: 3akpbiTa-BelnaHa B penna
Priority: Bbicokuia

Assignee: Victor K.

Category: [GUI] Main Screen

Target version: Release 2, hotfix #2

Umsa, mopennb Any device

yCTpOMncTBa:

Bepcust OS Android: Jliobas

Root: No

Start date:
Due date:
% Done:

Estimated time:

Mpowmeka:

E-mail gpns o6paTtHom
CBSI3K:

07/22/2016
07/22/2016
100%

0.00 hour

Ctok

Description

History

#1 - 07/22/2016 10:30 AM - Victor K.
- Status changed from B pa3pabortke to [(0ToBa AN TeCTupoBaHus

- % Done changed from 0 to 60

Applied in changeset car-service-trunk|r430.

#2 - 07/22/2016 10:38 AM - Victor K.

- Status changed from "oToBa A/15 TecTupoBaHus to B paspabotke

Build failed in Jenkins:
MainActivity.java:14: error: ';' expected

#3 - 07/22/2016 10:41 AM - Victor K.

- Status changed from B paspabortke to [(0ToBa An1S TecTupoBaHus

Applied in changeset car-service-trunk|r431.

#4 - 07/22/2016 07:06 PM - Victor K.

- Status changed from "otoBa ans tectupoBanus to B paspaboTtke

MMI'IJ'IeMeHTVIpOBaHHOB peweHne He pa60TaeT

#5 - 07/22/2016 07:17 PM - Victor K.

- Status changed from B pa3pabortke to ['0ToBa AnS TecTupoBaHus

Applied in changeset car-service-trunk|r432.

#6 - 07/22/2016 07:26 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B paspaboTtke

Build failed in Jenkins:

MainActivity.java>:117: error: bad operand type String for unary operator '!" }!

#7 - 07/22/2016 07:31 PM - Victor K.

- Status changed from B paspabortke to [(0ToBa A/15 TecTupoBaHus

04/20/2024

1/2




Applied in changeset car-service-trunk|r433.

#8 - 07/29/2016 03:40 PM - Victor K.

- Status changed from [otoBa Ans TectupoBaHus to B npouecce TectpoBaHns

#9 - 08/25/2016 08:22 AM - Victor K.

- Status changed from B npouecce rectupoBanus to lNpotectpoBaHa-oToBa B penn3

#10 - 08/25/2016 08:22 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbigaHa B penus

#11 - 09/01/2016 09:36 PM - Victor K.
- % Done changed from 60 to 100

04/20/2024
